/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
.section-slide div.img{
    position: absolute;
    top: 0px;
}
.div-dia-chi{
	padding-bottom: 10px;
}
.div-dia-chi .p-trang{
	color: white
}
p.product-title{
	margin-bottom: -6px !important;
	}    
.woocommerce-tabs {
	position: absolute;
	    padding-left: 20px !important;
    margin-top: -140px;
        padding-top: 4px !important;

    background: rgba(0,0,0,0.6) !important
}
.woocommerce-tabs .tab-panels{
	z-index: 99999;
}
.woocommerce-tabs ul li a{
	color: white !important
}
.woocommerce-tabs .tab-panels p,.woocommerce-tabs .tab-panels p,.woocommerce-tabs .tab-panels a{
	color: white;
}
.product-tabs li a:before{
	display: none;
}
.div-anh-sp{
	padding-left:0px;
	padding-right: 0px;
}
.div-san-pham ul li{
    margin-bottom: 8px;
}
.section-ban-do{
    padding-bottom:0px !important;
}
.tab-sp a.button{
        border: 1px solid #cdcdcd !important;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 7px;
    min-height: 7px;
}
.tab-sp a.button:hover{
    background: #BED0A6 !important;
}
.div-bread{
    background: #BED0A6;
   padding: 7px 7px 7px 30px !important;
}
.div-bread a{
        text-transform: initial;
    color: #555;
}
.div-san-pham li.tab a span{
    text-transform: initial !important;
}
.div-san-pham li.tab a{
    text-transform: initial !important;
    border:1px solid #cdcdcd;
        padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 20px;
    padding-right: 20px;
}
.div-san-pham li.active a,.div-san-pham li a:hover{
   background: #BED0A6;
    display: block;
    font-family: arial;
    font-weight: bold;
    color: black;
    text-decoration: none;
    text-shadow:none;
    border: 1px solid #cdcdcd;
    /* width: 145px; */
    /* margin: 0px auto; */
    /* margin-top: 100px; */
    box-shadow: 0px 1px 1px white inset, 0px -2px 2px white, 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-transition: box-shadow 0.5s;
}
ul.header-bottom-nav li a:hover,ul.header-bottom-nav li.active a{
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 1);
    -moz-box-shadow: 0px 0px 1px rgba(0, 0, 0, 10);
    -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
    /* box-shadow: 5px 5px 5px #666; */
    -moz-box-shadow: 5px 5px 5px #666;
    /* -webkit-box-shadow: 5px 5px 5px #666; */

}
ul.header-bottom-nav li a{
        padding-top: 2px !important;
    padding-bottom: 2px !important; 
}
   
.header-bottom ul.header-bottom-nav li{
	margin-bottom: 3px;
    margin-right: 30px !important;
    margin-left: 30px !important
}
ul.header-bottom-nav li a{
    padding-left:20px;
    padding-right:20px;
}
.section-ban-do{
    padding-left:0px !important;
    padding-right:0px !important;
}
.section-ban-do{
    margin-top: 10px;
    border-top:3px solid #cdcdcd;
}
p{
    margin-bottom: 4px;
}
.row-gioi-thieu .box .box-text{
    padding:0px;
}
.row-gioi-thieu .box .box-text .is-divider{
    display: none;
}
.row-gioi-thieu .box .box-text h4,.row-gioi-thieu .box .box-text h5{
        padding: 3px !important;
    margin: 0px !important;
    background: rgba(0,0,0,0.6);
}
.row-gioi-thieu .box .box-text p{
   color: white;
    padding: 3px;
    margin-top: 0px;
    background: #417B00;
}
.row-gioi-thieu .tabbed-content li{
    margin-left: 10px;
    margin-right: 10px;
}
.row-gioi-thieu .tabbed-content li a{
    padding: 1px 12px;
    border: 1px solid #Cdcdcd;
}
.row-gioi-thieu .tabbed-content li a:hover,.row-gioi-thieu .tabbed-content li.active  a {
    background: #BFCFA0;
}
.row-gioi-thieu .tabbed-content li a span{
    font-size: 15px;
    text-transform: initial;
}
.div-san-pham .product-small .box-text,.category-page-row .box-text-products{
    padding-top:0px !important;
    padding: 0px;
    background:rgba(0,0,0,0.6); 
}
.category-page-row .box-text-products p{
       padding-top:5px;
    padding-bottom:5px;
}
.category-page-row .box-text-products p a{
 
    color: white;
}
.div-san-pham li.tab{
    margin-right: 0px;
    padding-left:15px;
    padding-right:15px;
}
.div-no-padding{
    padding-bottom: 0px;
}
.woocommerce-tabs .tab-panels{
    padding-top: 0px;
}
.copyright-footer p{
    margin-bottom: 5px;
}

.title-header h1{
	margin-bottom: 7px;
    letter-spacing: 5px;
    font-weight: normal;
    font-size: 19px;
}
div.medium-logo-center{
    border-bottom: 1px solid black;
}
.image-header{
    margin-top: 25px;
}
.menu-cach{
    margin-top: 20px;
 
}
ul.header-bottom-nav{
    padding-left: 20px;
}
.image-left img{
	margin-top: 5px;
    width: 96%;
}
.text-duoi{
    text-align: center;
}
.text-duoi p{
       padding-top: 12px;
    text-transform: uppercase;
    font-size: 27px;
    padding-bottom: 12px;
    border-bottom: 1px solid #cdcdcd;
    margin-bottom: 20px;
}
.title-header p{
    margin-bottom: 0px;
}

/*Màu sắc button*/

.button.facebook,.button.facebook:not(.is-outline), .button.facebook:hover {
color: #fff;
    background-color: #446084;
    border-color: #446084;
}
.button.twitter,.button.twitter:not(.is-outline), .button.twitter:hover {
	color: white !important;
   background : #2478ba !important;
    border-color: #2478ba;
}
.button.email,.button.email:not(.is-outline), .button.email:hover {
    color: #fff;
    background-color: black !important;
    border-color: black !important;
}
#main .button.pinterest,#main .button.pinterest:not(.is-outline), #main .button.pinterest:hover ,#main a.pinterest{
color: #fff !important;
    background-color: #cb2320  !important;
    border-color: #cb2320  !important;
}

.button.google-plus,.button.google-plus:not(.is-outline), .button.google-plus:hover {
color: #fff !important;
    background-color: #dd4e31 !important;
    border-color: #dd4e31  !important;
}
.button.linkedin,.button.linkedin:not(.is-outline), .button.linkedin:hover {
color: #fff !important;
    background-color: #0072b7 !important;
    border-color: #0072b7     !important;
}

.single-date{
        border-bottom: 1px dashed #ededed;
}
h1.entry-title{
    font-size: 24px !important;
}
/*Kết thúc màu sắc*/



footer.entry-meta {

    border-top: none !important;
    border-bottom: 1px dashed #ececec !important;
    
}

.entry-content img{
	width: auto !important
}
.duong-line {
    background: rgba(0,0,0,0) url(images/line.png) repeat scroll 0 0;
    height: 12px;
    margin-top: 5px;
    overflow: hidden;
}
.related-post h7{
	font-weight: bold;
	    font-size: 18px;
    float: left;
    margin: -8px 20px 0 0;
}
@media(min-width: 1023px){
	.div-lien-he-trai{
	border-left:1px solid white;
	}
}

@media(max-width: 850px){
    .div-san-pham li.tab a {
        display: block;
    /* margin: auto; */
    text-align: center;
    width: 150px;
    text-transform: initial !important;
    border: 1px solid #cdcdcd;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 15px;
    padding-right: 15px;
}
    .div-san-pham li.tab {
    margin-right: 0px;
    padding-left: 7px;
    padding-right: 12px;
}
    .image-left img{
        width: 64% !important
    }
    .text-duoi p{
        font-size: 21px !important;
    }
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}